.nav--quickmenu {
  width: 310px;
}

.nav--quickmenu ul li a {
  display: block;
  padding: 5px 15px;
  font-weight: 700;
  text-decoration: none;
}

.nav--quickmenu ul li a:hover, .nav--quickmenu ul li a:focus {
  text-decoration: underline;
}

.nav--quickmenu ul li a.back-to-top {
  background: #fafafa;
  text-decoration: underline;
  text-align: center;
  padding: 10px 15px;
}

.nav--quickmenu ul li a.back-to-top:hover, .nav--quickmenu ul li a.back-to-top:focus {
  text-decoration: none;
}

.nav--quickmenu ul li ul li a {
  font-weight: 400;
}

.nav--quickmenu > ul > li > a {
  border-top: 1px solid #d9d8d6;
}

.nav--quickmenu > ul > li:first-child > a {
  border-top: none;
}

.nav--quickmenu > ul > li > ul > li > a {
  border-top: 1px solid #d9d8d6;
  padding-left: 30px;
}

.nav ul {
  list-style: none;
}

.nav ul li {
  list-style-type: none;
}

.nav--utility {
  text-align: right;
}

.nav--utility .nav__menu li {
  display: inline-block;
  padding: 0 15px;
}

.nav--utility .nav__menu li:last-of-type {
  padding-right: 0;
}

.nav--utility .nav__menu li a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 2px 0;
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  font-size: 1em;
  font-weight: 500;
  line-height: 1.25;
}

.nav--utility .nav__menu li a:hover, .nav--utility .nav__menu li a:focus {
  border-bottom: 1px solid #ffffff;
}

.nav--utility .nav__menu li a.btn {
  margin-bottom: 0;
  padding: 10px 30px;
  border: none;
}

.nav--utility .nav__menu li a.btn:hover, .nav--utility .nav__menu li a.btn:focus {
  text-decoration: none;
  border-bottom: none;
}

.nav--tabs {
  padding-top: 40px;
}

.nav--tabs:after {
  clear: both;
  content: "";
  display: table;
}

.nav--tabs .nav__menu {
  float: right;
}

.nav--tabs .nav__menu li {
  float: left;
  margin-bottom: -1px;
}

.nav--tabs .nav__menu li a {
  display: block;
  padding: 25px 40px;
  border: 1px solid transparent;
  border-top: 4px solid transparent;
  font-size: 1.125em;
  font-weight: 500;
  line-height: 1.33333;
  text-decoration: none;
  color: #00205c;
}

.nav--tabs .nav__menu li a:hover, .nav--tabs .nav__menu li a:focus {
  color: #1c449c;
}

.nav--tabs .nav__menu li a.active {
  border: 1px solid #d9d8d6;
  border-top: 4px solid #1c449c;
  border-bottom: 1px solid transparent;
  font-weight: 700;
  background: #ffffff;
}

.nav--primary .nav__menu {
  overflow-x: auto;
  white-space: nowrap;
}

.nav--primary .nav__menu:after {
  clear: both;
  content: "";
  display: table;
}

.nav--primary .nav__menu > li {
  display: inline-block;
  margin-bottom: -1px;
}

.nav--primary .nav__menu > li > a,
.nav--primary .nav__menu > li > .drawer-wrapper > a {
  display: block;
  text-decoration: none;
  font-weight: 500;
  margin: 18px 15px;
  border: 1px solid transparent;
  border-top: 4px solid transparent;
  padding: 2px 0;
}

.nav--primary .nav__menu > li > a:hover, .nav--primary .nav__menu > li > a:focus,
.nav--primary .nav__menu > li > .drawer-wrapper > a:hover,
.nav--primary .nav__menu > li > .drawer-wrapper > a:focus {
  border-bottom: 1px solid #00205c;
}

.nav--primary .nav__menu > li > a.active,
.nav--primary .nav__menu > li > .drawer-wrapper > a.active {
  margin: 0;
  padding: 20px 15px;
  border: 1px solid #d9d8d6;
  border-top: 4px solid #1c449c;
  border-bottom: 1px solid transparent;
  background: #fafafa;
  font-weight: 700;
}

.nav--primary .nav__menu > li > a.active + .drawer,
.nav--primary .nav__menu > li > .drawer-wrapper > a.active + .drawer {
  display: block !important;
}

.nav--primary .nav__menu > li.hover-open > .drawer-wrapper > a {
  position: relative;
}

.nav--primary .nav__menu > li.hover-open > .drawer-wrapper > a:before {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-bottom: 13px solid #d9d8d6;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: 5px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
}

.nav--primary .nav__menu > li.hover-open > .drawer-wrapper > a:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-bottom: 12px solid #fafafa;
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: 7px;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  z-index: 10;
}

.nav--primary .nav__submenu-wrapper {
  position: absolute;
  top: 100%;
  margin-top: 1px;
  left: 0;
  width: 100%;
  background: #fafafa;
}

.nav--primary .nav__submenu-wrapper .container {
  padding: 0 60px;
}

.nav--primary .nav__submenu-wrapper.hover-open {
  border-top: 1px solid #d9d8d6;
  margin-top: 0;
}

.nav--primary .nav__submenu {
  white-space: normal;
}

.nav--primary .nav__submenu > li {
  padding: 16px 10px;
  display: inline-block;
}

.nav--primary .nav__submenu > li > a {
  padding: 2px 0;
  display: block;
  white-space: nowrap;
  text-decoration: none;
  font-weight: 500;
  border-top: 1px solid transparent;
  border-bottom: 1px solid transparent;
}

.nav--primary .nav__submenu > li > a:hover, .nav--primary .nav__submenu > li > a:focus {
  border-bottom: 1px solid #00205c;
}

.nav--primary .nav__submenu > li > a.active {
  color: #ffffff;
  background: #1c449c;
  padding: 4px 15px;
  font-weight: 700;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

.header {
  margin-bottom: 150px;
}

.header__utility {
  padding: 15px 0;
  background: #00205c;
}

.header__brand {
  display: block;
  padding: 40px 0;
  width: 400px;
  position: absolute;
  left: 60px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -o-transform: translateY(-50%);
  transform: translateY(-50%);
}

.header__brand img {
  width: 100%;
}

.header__content {
  border-bottom: 1px solid #d9d8d6;
}

.header__content .container {
  position: relative;
  padding-left: 490px;
}

.header__main-nav {
  border-bottom: 1px solid #d9d8d6;
  position: relative;
}

@media (max-width: 1220px) {
  .header__brand {
    width: 250px;
  }
  .header__content {
    overflow-x: auto;
  }
  .header__content .container {
    padding-left: 290px;
    min-width: 1060px;
  }
}